<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="873e2e57cc4eda0cc68e9e910958c06d">
  <dict>
    <!--2023-02-11 10:03:30.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
